<?php
/* Team Test cases generated on: 2011-02-04 20:02:13 : 1296851713*/
App::import('Model', 'Team');

class TeamTestCase extends CakeTestCase {
	var $fixtures = array('app.team', 'app.customer', 'app.city', 'app.province', 'app.doctor', 'app.evaluation', 'app.order', 'app.employee', 'app.status', 'app.user', 'app.fee', 'app.service', 'app.questionnaire', 'app.questionnaires_service');

	function startTest() {
		$this->Team =& ClassRegistry::init('Team');
	}

	function endTest() {
		unset($this->Team);
		ClassRegistry::flush();
	}

}
?>